Subject: strong server authentication

From: <[email-masked]>
Date: Thu, 19 Jun 2014 09:20:08 +0000

Hi

Section 2.1 of draft-ietf-httpbis-alt-svc-01 speaks about strong server authentication. Is there any solid reference of this ?

Regards
Emile

_________________________________________________________________________________________________________________________

Ce message et ses pieces jointes peuvent contenir des informations confidentielles ou privilegiees et ne doivent donc
pas etre diffuses, exploites ou copies sans autorisation. Si vous avez recu ce message par erreur, veuillez le signaler
a l'expediteur et le detruire ainsi que les pieces jointes. Les messages electroniques etant susceptibles d'alteration,
Orange decline toute responsabilite si ce message a ete altere, deforme ou falsifie. Merci.

This message and its attachments may contain confidential or privileged information that may be protected by law;
they should not be distributed, used or copied without authorisation.
If you have received this email in error, please notify the sender and delete this message and its attachments.
As emails may be altered, Orange is not liable for messages that have been modified, changed or falsified.
Thank you.

---

From: Martin Thomson <[email-masked]>
Date: Thu, 19 Jun 2014 08:48:12 -0700

On 19 June 2014 02:20,  <[email-masked]> wrote:
> Section 2.1 of draft-ietf-httpbis-alt-svc-01 speaks about strong server
> authentication. Is there any solid reference of this ?

Yeah, this probably needs to reference RFC 2818.